#!/bin/sh
#
# source this file.
#
# Configure script to set up enviornment.
#
# Doug Gingrich 27-August-2014
#
export PYTHIAPATH=${HOME}/atlas/pythia8183
export LHAPDFPATH=${HOME}/local
#
# Setup Pythia stuff.
#
export PYTHIA8DATA=${PYTHIAPATH}/xmldoc
export LD_LIBRARY_PATH=$LD_LIBRARY_PATH:${PYTHIAPATH}/lib
export DYLD_LIBRARY_PATH=$DYLD_LIBRARY_PATH:${PYTHIAPATH}/lib
#
# Setup up LHA PDF stuff.
#
export LHAPATH=${LHAPDFPATH}/share/lhapdf/
export LD_LIBRARY_PATH=$LD_LIBRARY_PATH:${LHAPDFPATH}/lib
export DYLD_LIBRARY_PATH=$DYLD_LIBRARY_PATH:${LHAPDFPATH}/lib
#
echo "PYTHIAPATH " $PYTHIAPATH
echo "LHAPDFPATH " $LHAPDFPATH
echo "PYTHIA8DATA" $PYTHIA8DATA
echo "LAHPATH    " $LHAPATH
echo "LD_LIBRARY_PATH" $LD_LIBRARY_PATH
echo "DYLD_LIBRARY_PATH" $DYLD_LIBRARY_PATH
#
#EOF
